### Struct

# WebKit MimeInfo

#### Description [src]

    struct WebKitMimeInfo {
      /* No available fields */
    }

Information about a MIME type.

#### Instance methods

###### webkit_mime_info_get_description

Gets the description of the MIME type.

deprecated: 2.32

###### webkit_mime_info_get_extensions

Get the list of file extensions associated to the MIME type.

deprecated: 2.32

###### webkit_mime_info_get_mime_type

Gets the MIME type.

deprecated: 2.32

###### webkit_mime_info_ref

Atomically increments the reference count of `info` by one.

deprecated: 2.32

###### webkit_mime_info_unref

Atomically decrements the reference count of `info` by one.

deprecated: 2.32